<header>
    <div class="container">
        <h1>Gaz pieprzowy dla kobiet</h1>
        <p class="lead">Od wielu lat toczy się w Polsce dyskusja o legalnym posiadaniu broni do samoobrony. Kontrowersyjny temat zdecydowanie
            częściej dzieli niż łączy. Zarówno przeciwnicy, jak i zwolennicy pomysłu powołują się najczęściej na przypadek
            Stanów Zjednoczonych, gdzie broń może dostać praktycznie każdy. To między innymi gazy pieprzowe. Niewielkich
            rozmiarów, ale skuteczne.</p>
    </div>
</header>
<aside>
    <div class="container">
        <ul class="subpage-pagination">
            <li><a href="index.html">Strona główna</a></li>
            <li class="active">Gazy pieprzowe</li>
        </ul>
    </div>
</aside>
<div class="container article-main-content">
    <p>Niektóre ze zwolenniczek powszechnego dostępu do broni mówią, że sama możliwość noszenia przy sobie legalnej broni do
        samoobrony mogłaby <b>zmniejszyć liczbę napaści na kobiety</b>. Przestępcy czuliby się po prostu mniej pewni siebie. W Polsce
        uzyskanie broni do ochrony osobistej jest trudne, bowiem osoba składająca wniosek musi udowodnić m.in., że znajduje
        się w nieustannym zagrożeniu zdrowia i życia. Nie ma mowy o noszeniu przy sobie broni palnej "na wszelki wypadek",
        dlatego kobiety poszukują alternatywnych, legalnych akcesoriów do samoobrony, obezwładniających w humanitarny sposób
        największych przeciwników.</p>
    <figure>
        <img class="img-responsive content-img pull-left" src="img/gaz-pieprzowy-dla-kobiet.jpg" alt="Gaz pieprzowy dla kobiet">
    </figure>
    <h2>Czy potrzebne jest zezwolenie na gaz pieprzowy?</h2>
    <p>Gazy pieprzowe to całkowicie legalne narzędzia samoobrony, które możesz zakupić po okazaniu dowodu osobistego – aczkolwiek
        przepisy nie precyzują, że gazy pieprzowe są dostępne tylko dla osób pełnoletnich.</p>
    <p class="clearfix">W <a href="http://isap.sejm.gov.pl/DetailsServlet?id=WDU19990530549">ustawie o broni i amunicji</a> nie zostały wymienione
        jako broń, więc nie stosują się do nich żadne przepisy ograniczające ich dostępność bądź nanoszące kary za posiadanie
        tych substancji. Wynika to z faktu, że gazy pieprzowe służą wyłącznie samoobronie i cechuje je relatywnie duży poziom
        bezpieczeństwa - nie tylko dla ofiary napaści, ale także dla samego napastnika.
    </p>
    <h2>Jak działa gaz pieprzowy?</h2>
    <p>Gazy pieprzowe to substancje drażniące, produkowane z wyciągu z roślin pieprzowych. Ich najważniejszy składnik to OC
        (Oleoresin Capsicum). Substancja ta, czyli <a href="https://pl.wikipedia.org/wiki/Kapsaicyna">kapsaicyna</a>, w kontakcie
        z ciałem napastnika - skórą bądź błonami śluzowymi - powoduje przemijającą reakcję alergiczną, manifestującą się:</p>
    <ul>
        <li>silnym pieczeniem,</li>
        <li>problemami z nabraniem oddechu,</li>
        <li>łzawieniem oczu.</li>
    </ul>
    <p>Krótko mówiąc: całkowitą dezorientacją agresora, który nie może otworzyć oczu i nie jest w stanie kontynuuować ataku.
        Jego ofiara zyskuje zatem cenny czas na ucieczkę, ma też szansę wezwania pomocy.</p>
    <p>Kapsaicyna wcale nie jest Ci obca, mimo że mogłaś o niej wcześniej nie słyszeć. Być może znajduje się... w Twojej kuchni.
        W pieprzu cayenne czy ostrych papryczkach, które dodajesz do meksykańskich potraw.</p>
    <p>Warto podkreślić, że ludzie reagują na gazy pieprzowe zawsze tak samo, niezależnie od progu odczuwania bólu. Oznacza
        to, iż nawet jeżeli napastnik znajduje się pod wpływem alkoholu czy narkotyków, nie będzie to miało wpływu na siłę
        działania gazu.</p>
    <p>Ta sama zasada dotyczy także agresywnych zwierząt, co w sposób zdecydowany poszerza spektrum zastosowania narzędzia do
        samoobrony, choć istnieją osobne gazy pieprzowe na psy np. obronny gaz Epa. Dlaczego? Zwierzęta są o wiele bardziej
        wrażliwe na działanie kapsaicyny i nawet jej zmniejszona dawka powinna odstraszyć rozdrażnionego czworonoga, przymierzającego
        się do ataku.</p>
    <h2>Czy kobiety są świadome swoich praw do samoobrony?</h2>
    <p>W dzisiejszych realiach, gdy w zasadzie nigdzie nie można się czuć stuprocentowo bezpiecznie (zwłaszcza wieczorami i
        w godzinach nocnych), opcja skorzystania z narzędzia do samoobrony wydaje się nieoceniona.</p>
    <p>Niestety nie wszystkie kobiety wiedzą, jak skuteczne są gazy pieprzowe i jak łatwe do opanowania jest ich użytkowanie.
        Boją się, że użycie gazu pieprzowego tylko rozdrażni napastnika lub same zostaną poszkodowane w wyniku rykoszetu.
        Kogo obarczyć winą za niedostateczne uświadomienie społeczeństwa w tym zakresie?</p>
    <p>Bezpłatne kursy samoobrony, organizowane w wielu miastach Polski, obejmują naukę o legalnych sposobach obrony koniecznej,
        jednak czy takie elementy nie powinny być obecne na lekcjach przysposobienia obronnego w ramach edukacji szkolnej,
        która poniekąd ma przygotowywać do dorosłego życia w społeczeństwie?</p>
    <p>Gaz pieprzowy dla kobiet jest łatwy w użyciu i nie wymaga ani dużej siły fizycznej, ani kondycji godnej zawodowego sportowca.
        Co bardzo istotne, nie powoduje również trwałych obrażeń (a tym bardziej śmierci) napastnika. Jak wspomnieliśmy,
        niektóre kobiety mogą być zwolenniczkami dostępu do broni palnej, inne wzdrygałyby się zapewne przed samą możliwością
        noszenia przy sobie czegoś, co potencjalnie mogłoby ciężko zranić czy zabić.</p>
    <p>Gazy pieprzowe całkowicie uśmierzają owe obawy, a ich obecność w zasięgu ręki nie powinna powodować jakichkolwiek wyrzutów
        sumienia.
    </p>
    <h2>Rodzaje gazów pieprzowych</h2>
    <p>
        <figure>
            <img class="img-responsive content-img pull-right" src="img/rodzaje-gazow-pieprzowych.jpg" alt="Rodzaje gazów pieprzowych">
        </figure>
        Wyróżnia się trzy rodzaje gazów pieprzowych: stożek mgły, strumień i żel (piana). Różnica tkwi w postaci gazu, jaka uwolni
        się ze stosowanego przez Ciebie dozownika. W przypadku stożka substancja ulegnie natychmiastowemu rozproszeniu, natomiast
        korzystanie ze strumienia czy żelu przypomina nieco strzelanie z pistoletu na wodę.
    </p>
    <p>Szczegóły te nie pozostają bez znaczenia praktycznego. Stożek okaże się przydatny dla osób bez jakiegokolwiek doświadczenia,
        z uwagi na to, że nie trzeba się martwić o idealne celowanie w twarz agresora (chmura gazu i tak powinna jej dosięgnąć).
        Wadą tego rozwiązaniu jest z kolei podatność substancji na warunki atmosferyczne, zwłaszcza na wiatr, deszcz czy
        śnieg.
    </p>
    <p>Zupełnie odwrotna sytuacja dotyczy strumienia (np. gazu strumieniowego Hot Pink Mace Mini) - tutaj okoliczności pogodowe
        nie posiadają większego znaczenia, ale z kolei użytkowniczka gazu pieprzowego powinna się wykazać większą dbałością
        o skierowanie środka w stronę twarzy napastnika.</p>
    <p class="clearfix">Trzeci typ gazu - żel - funkcjonuje bardzo podobnie jak strumień, z tą różnicą, że przylega do każdej powierzchni (a
        więc i do ciała ludzkiego) pod postacią piany. To rozwiązanie jest zdecydowanie najnowocześniejsze, pozwala także
        na samoobronę w pomieszczeniach zamkniętych (z powodu braku chmury zwrotnej). Wymaga jednak od użytkowniczek nieco
        większego doświadczenia i umiejętności.</p>
    <h2>Jak wygląda gaz pieprzowy?</h2>
    <p>Bardzo przyjaźnie i niepozornie, bowiem gaz pieprzowy może być ukryty nawet w piórze wiecznym (jak dyskretny gaz pieprzowy
        SPP-1 w chmurze), breloczku (jak gaz pieprzowy Key Guard amerykańskiej firmy Mace), a na pierwszy rzut oka może przypominać
        kształtem latarkę (jak Mace Hot Pink Pocket, czyli gaz strumieniowy). Używanie gazu pieprzowego można porównać do
        noszenia przy sobie małego dezodorantu w aerozolu. Wyciągasz do z podręcznej kieszeni, pewnie trzymasz w dłoni i
        naciskasz, kierując pojemnik w odpowiednim kierunku.</p>
    <h2>Czym się różnią od siebie gazy pieprzowe?</h2>
    <p>Nie tylko rodzajem rozpylania, a także:</p>
    <ul>
        <li>zasięgiem: od ok. 2 do 6 m w zależności od rodzaju gazu. Najmniejszy zasięg mają gazy stożkowe, rozpylające chmurę
            w powietrzu, największy – gazy żelowe, jak Night Guard Defender, posiadający także dodatkowe funkcję oślepiania
            przeciwnika za pomocą wbudowanej w pojemnik diody LED.</li>
        <li>Liczbą strzałów do oddania z jednego pojemnika. Gazy pieprzowe nie są jednorazowe. Jeden gaz pieprzowy może zostać
            użyty nawet do dwudziestu razy (czego oczywiście nie życzymy żadnej kobiecie). Przy takim założeniu koszt kilkudziesięciu
            złotych za gaz pieprzowy jest znikomy za ochronę życia i zdrowia.</li>
        <li>Barwnikiem UV. Substancja rozpylana w kierunku przeciwnika może zabarwić jego skórę. Agresor zostaje naznaczony,
            co sprawia, że trudniej mu niezauważenie oddalić się z miejsca napaści. Barwnik nie jest łatwy do zmycia, nie
            można zrobić tego przez pocieranie zwykłą chusteczką.</li>
    </ul>
    <h2>Gdzie kupić gaz pieprzowy?</h2>
    <p>Najbezpieczniejszym miejscem zakupu gazów pieprzowych będą m.in. sklepy detektywistyczne i sprzedające broń - ich właściciele
        dokładają wszelkich starań, aby oferowane przez nich produkty gwarantowały najwyższą jakość i pochodziły od zaufanych
        producentów.
    </p>
    <p>W mniejszych miejscowościach punktów tego rodzaju może oczywiście brakować, a wtedy warto skorzystać z oferty sklepów
        internetowych, które umożliwiają także dyskretną wysyłkę dla swoich Klientów.</p>
    <p>Pod żadnym pozorem nie kupuj gazów pokątnie, od przypadkowych dystrybutorów - w takim wypadku nie posiadasz żadnej pewności,
        że zakupiona substancja faktycznie zadziała w sytuacji zagrożenia.</p>
</div>
<div class="container">
    <section id="produkty" class="products">
        <h2>Sprawdź parametry polecanych gazów pieprzowych:</h2>
        <div class="row">
            <div class="col-sm-4">
                <a class="item" href="http://www.spyshop.pl/maly-gaz-obronny-dla-kobiet-hot-pink-mace-mini-503.html">
                    <img class="img-responsive" src="img/hot-pink-mace-mini.jpg" alt="Hot Pink Mace Mini">
                    <span>Hot Pink Mace Mini</span>
                </a>
            </div>
            <div class="col-sm-4">
                <a class="item" href="http://www.spyshop.pl/gaz-zelowy-night-guard-defender-z-oslepiajaca-dioda-led-najlepsza-ochrona-133.html">
                    <img class="img-responsive" src="img/night-guard-defender.jpg" alt="Night Guard Defender">
                    <span>Night Guard Defender</span>
                </a>
            </div>
            <div class="col-sm-4">
                <a class="item" href="http://www.spyshop.pl/obronny-gaz-pieprzowy-epa-na-psy-137.html">
                    <img class="img-responsive" src="img/obronny-gaz-epa.jpg" alt="Obronny gaz Epa">
                    <span>Obronny gaz Epa</span>
                </a>
            </div>
        </div>
    </section>
</div>
<footer>
    <div class="container">
        <div class="about-author clearfix">
            <div class="col-md-2 author-image">
                <img class="img-responsive center-block" src="img/autor.png" alt="Monika Święcka">
            </div>
            <div class="col-md-10 about-author-info">
                <p>
                    <span class="super-title">O autorze</span>
                    <span class="author-name">Monika Święcka</span>
                </p>
                <p class="author-bio">Ekspertka ds. samoobrony i bezpieczeństwa kobiet. Udziela porad w artykułach oraz pomaga na naszym czacie
                    online. Jeśli masz więcej pytań na temat samoobrony dla kobiet, skontaktuj się z jej zespołem:
                    <a href="tel:0048717575999">+48 71 757 59 99</a>.</p>
            </div>
        </div>
    </div>
</footer>
<aside>
    <div class="container">
        <ul class="subpage-pagination">
            <li><a href="index.html">Strona główna</a></li>
            <li class="active">Gazy pieprzowe</li>
        </ul>
    </div>
</aside>